Junho 6, 2011 Notícias

Google anuncia: Não os suportaremos mais!

Calma, realmente o título está um pouco muito sensacionalista, mas não por menos: O Google anunciou que a partir do dia primeiro de agosto (próximo) não irá mais suportar os seguintes browsers: Internet Explorer versões 6 e 7, Firefox 3.5 e Safari 3.5. A medida tem como foco os serviços web do gigante, como: Google […]

Calma, realmente o título está um pouco muito sensacionalista, mas não por menos: O Google anunciou que a partir do dia primeiro de agosto (próximo) não irá mais suportar os seguintes browsers: Internet Explorer versões 6 e 7, Firefox 3.5 e Safari 3.5. A medida tem como foco os serviços web do gigante, como: Google Docs, GMail, Calendar, GTalk, etc.

Oficialmente no anúncio feito no próprio blog da empresa, as mudanças têm como objetivo o suporte ao HTML5 que os novos produtos Google tem implementado, uma vez que os browsers inclusos na lista não oferecem, nativamente, suporte para a nova tecnologia. Falando em HTML5, a própria Microsoft reconheceu a importância dos padrões web nos navegadores e informa que o IE 9 está bem estruturado para a nova versão do HTML e o CSS 3.

Para conferir se o seu navegador já suporta o HTML5, recomendamos que você faça um teste no hotsite HTML5test.com. Ele mostra (em um score de 0 – 400) qual é o suporte que a versão atual do seu navegador dá à plataforma.

Aqui na HDBR nós efetuamos alguns testes com os navegadores que utilizamos no nosso dia-a-dia e tivemos o seguinte resultado:

  1. Google Chrome (11.0.696.77) -> 293 pontos
  2. Mozilla Firefox (4.0.1) -> 255 pontos
  3. Microsoft Internet Explorer (8) -> 32 pontos

(Não incluímos o IE9 nesta listagem por conta da mudança de engine da plataforma para a execução de javascript. Acreditamos que a Microsoft ainda fará algumas modificações na plataforma a fim de torná-la mais estável e mais adaptada aos padrões web)

E você, qual é a sua opinião sobre os recentes comunicados de grandes empresas (como o anúncio feito pelo WordPress) sobre o fato de suportar ou não plataformas antigas? Você é da opinião de que a decisão tem que estar nas mãos do usuário ou se justifica o fato de um upgrade requerido por conta de uma web mais segura e padronizada? Deixe a sua opinião!

E não se esqueça que nós preparamos uma lista especial para você atualizar o seu navegador, confira: https://blog.hostdime.com.br/tecnologia/wordpress-da-tchau-para-o-ie6/

Deixe um comentário